### Property

# GtkVnc Display:depth

#### Declaration

    property depth: GtkVnc.DisplayDepthColor [ read, write, construct ]

#### Description

No description available.

Type:`VncDisplayDepthColor`

Default value | VNC_DISPLAY_DEPTH_COLOR_DEFAULT
Getter method | `vnc_display_get_depth()`
Setter method | `vnc_display_set_depth()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no